org.eclipse.mat.ui.snapshot.panes.oql.contentAssist

## Interface ColorProvider

    public interface ColorProvider

Contains the definition of colors for syntax highlighting.

### Field Summary

Fields
`static RGB` `COMMENT_COLOR`
`static String` `COMMENT_COLOR_PREF`
`static RGB` `KEYWORD_COLOR`
`static String` `KEYWORD_COLOR_PREF`

### Field Detail

#### COMMENT_COLOR

    static final RGB COMMENT_COLOR

#### COMMENT_COLOR_PREF

    static final String COMMENT_COLOR_PREF

See Also:
  Constant Field Values

#### KEYWORD_COLOR

    static final RGB KEYWORD_COLOR

#### KEYWORD_COLOR_PREF

    static final String KEYWORD_COLOR_PREF

See Also:
  Constant Field Values